<?php
/**
 * Fired during plugin activation
 *
 * @link       https://etracker.com
 * @since      1.0.0
 *
 * @package    Etracker
 * @subpackage Etracker/includes
 */

/**
 * Fired during plugin activation.
 *
 * This class defines all code necessary to run during the plugin's activation.
 *
 * @since      1.0.0
 * @package    Etracker
 * @subpackage Etracker/includes
 * @author     etracker GmbH <support@etracker.com>
 */
class Etracker_Activator {
	/**
	 * Plugin activator.
	 *
	 * @since    1.0.0
	 */
	public static function activate() {
		// phpcs:disable WordPressVIPMinimum.Functions.RestrictedFunctions.flush_rewrite_rules_flush_rewrite_rules
		flush_rewrite_rules();
		// phpcs:enable WordPressVIPMinimum.Functions.RestrictedFunctions.flush_rewrite_rules_flush_rewrite_rules
	}
}
